main#main {
  max-width: initial !important;
}

li.product-tab-nav h2 {
  font-size: 26px;
  line-height: 31px;
}

#productTab li {
  flex: 1;
}

.tab-img img {
  max-width: 120px;
}

.tab-img {
  text-align: center;
}

ul#productTab {
  background: #f7f7f7;
}

.nav-tabs .nav-link {
  border: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom: 7px solid transparent;
}

.nav-tabs .nav-link:hover {
  border: 0;
  border-bottom: 7px solid #efefef;
}

.nav-tabs .nav-link.active,
.nav-tabs .nav-link.active:hover,
.nav-tabs .nav-link:focus {
  background-color: transparent;
  border: 0;
  border-bottom: 7px solid #242059;
}

.tab-prod-title {
  font-size: 17px;
  color: #394044;
}

.tab-prod-title h2 {
  text-transform: uppercase;
  color: #242059;
}

.remove-padding {
  padding: 0;
}

div#productTabContent .woocommerce-product-gallery {
  opacity: 1 !important;
}

div#productTabContent .summary.entry-summary {
  margin: 0;
}

.woocommerce-product-gallery__image img {
  margin: 0 auto;
}

.prod-tab-container {
  min-width: 1400px;
}

.prod-specs {
  font-size: 15px;
  line-height: 29px;
}

.spec-label {
  font-weight: bold;
}

.tab-prod-title h2 {
  margin-bottom: 0;
}

div#productTabContent {
  margin-top: 50px;
}

.woocommerce-product-gallery .woocommerce-product-gallery__image img {
  width: 100%;
}

.clear {
  clear: both;
}

.single-prod-buttons {
  margin-bottom: 60px;
}

.single-prod-buttons a {
  display: block;
}

.btn-prod-big {
  background: #f7f7f7;
  border: 0;
  width: 100%;
  padding: 30px 10px;
  color: #242059;
  height: initial;
  min-height: 122px;
}

button.btn.btn-prod-big:focus {
  color: #fff;
  background: #242059;
  outline: none !important;
  box-shadow: none !important;
}

.btn-label {
  text-align: left;
  font-size: 1.18rem;
  line-height: 1.41rem;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.btn-prod-big .row {
  width: 100%;
}

.btn-icon {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.8rem;
}

.btn-icon.bigger-icon {
  font-size: 2.3rem;
}

.btn-prod-big:hover {
  background: #28245c;
}

.btn-prod-big:hover {
  background: #28245c;
  color: #fff;
}

.wpcf7 {
  max-width: initial !important;
}

.cf7mls_progress_bar li:before {
  width: 40px;
  line-height: 40px;
  color: #111;
  background: #ffffff;
  border-radius: 0;
  margin: 0 auto 5px auto;
  border: 1px solid #eee;
}

.cf7mls_progress_bar li.active:before {
  background: #00b9f2;
  color: #fff;
  border-color: #00b9f2;
}

.cf7mls_progress_bar li.active.current:before {
  background: #ffffff;
  color: #00b9f2;
  border-color: #00b9f2;
}

.cf7mls_progress_bar li.active:after {
  background: #00b9f2;
}

.cf7mls_progress_bar li:after {
  top: 20px;
}

button.cf7mls_back.action-button {
  border-radius: 0;
  text-transform: uppercase;
  min-width: 160px;
}

button.cf7mls_next.cf7mls_btn.action-button {
  float: right;
  border-radius: 0;
  text-transform: uppercase;
  min-width: 160px;
  padding: 14px 30px;
}

.pf-bg-section {
  background: #ffffff;
  padding: 4px;
  border-bottom: 2px solid #eeeeee;
  margin-bottom: 30px;
  padding-bottom: 30px;
}

.pf-bg-section .wpcf7-radio>span,
.pf-bg-section .wpcf7-checkbox>span {
  background: #f7f7f7;
  margin-left: 0;
  margin-right: 15px;
  font-size: 17px;
  border: 1px solid #f7f7f7;
  min-width: 250px;
}

.pf-bg-section .wpcf7-radio>span:focus,
.pf-bg-section .wpcf7-radio>span:active,
.pf-bg-section .wpcf7-radio>span:hover,
.pf-bg-section .wpcf7-checkbox>span:focus,
.pf-bg-section .wpcf7-checkbox>span:active,
.pf-bg-section .wpcf7-checkbox>span:hover {
  border-color: #00b9f2;
}

.pf-bg-section .wpcf7-radio>span label,
.pf-bg-section .wpcf7-checkbox>span label {
  padding: 15px;
}

.pf-bg-section .wpcf7-radio>span label,
.pf-bg-section .wpcf7-radio>span label span,
.pf-bg-section .wpcf7-checkbox>span label,
.pf-bg-section .wpcf7-checkbox>span label span {
  display: block;
  text-align: center;
}

.pf-bg-section select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  display: block;
  height: 50px;
  background: #f7f7f7;
  border: 1px solid #eeeeee;
  padding: 5px 15px;
  font-size: 18px;
  font-weight: 600;
  width: 100%;
}

span.wpcf7-form-control-wrap.type,
span.wpcf7-form-control-wrap.product-s,
span.wpcf7-form-control-wrap.product-m,
span.wpcf7-form-control-wrap.product-e,
span.wpcf7-form-control-wrap.cable-length {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  max-width: 38.5%;
}

span.wpcf7-form-control-wrap.type:after,
span.wpcf7-form-control-wrap.product-s:after,
span.wpcf7-form-control-wrap.product-m:after,
span.wpcf7-form-control-wrap.product-e:after,
span.wpcf7-form-control-wrap.cable-length:after {
  content: "";
  position: absolute;
  z-index: 2;
  right: 15px;
  top: 50%;
  margin-top: -3px;
  height: 0;
  width: 0;
  border-top: 6px solid #00b9f2;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  pointer-events: none;
}

.pf-bg-section input[type="radio"] {
  height: 30px;
  background: #fff;
  max-width: 30px;
  border-radius: 50%;
  border: 1px solid #d4d4d4;
  position: relative;
}

.pf-bg-section input[type="checkbox"] {
  height: 30px;
  background: #fff;
  max-width: 30px;
  border: 1px solid #d4d4d4;
  position: relative;
}

.fieldset-cf7mls-wrapper h3 {
  font-size: 21px;
  text-transform: uppercase;
  margin-left: 5px;
  margin-top: 35px;
}

.pf-bg-section h4 {
  font-size: 18px;
  margin-left: 5px;
  text-transform: uppercase;
  color: #00b9f2;
}

.pf-bg-section input[type="text"],
.pf-bg-section input[type="email"],
.pf-bg-section textarea,
.download-form form input {
  background: #f7f7f6 !important;
  max-width: 38.5%;
  border: 1px solid #eee;
  color: #111 !important;
  font-weight: 400;
  display: block;
}

.pf-bg-section>div {
  padding: 5px;
}

span.wpcf7-list-item span.wpcf7-list-item-label {
  font-weight: bold;
}

.pf-bg-section input[type="text"]::-webkit-input-placeholder,
.pf-bg-section input[type="email"]::-webkit-input-placeholder,
.pf-bg-section textarea::-webkit-input-placeholder,
.download-form form input::-webkit-input-placeholder {
  /* Edge */
  color: #111 !important;
}

.pf-bg-section input[type="text"]:-ms-input-placeholder,
.pf-bg-section input[type="email"]:-ms-input-placeholder,
.pf-bg-section textarea:-ms-input-placeholder,
.download-form form input:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #111 !important;
}

.pf-bg-section input[type="text"]::placeholder,
.pf-bg-section input[type="email"]::placeholder,
.pf-bg-section textarea::placeholder,
.download-form form input::placeholder {
  color: #111 !important;
}

fieldset.fieldset-cf7mls.cf7mls_current_fs input[type="submit"],
.download-form form input[type="submit"] {
  margin-top: 0 !important;
  height: 50px;
  max-width: 160px;
  position: relative;
  font-weight: 600 !important;
  top: -9px;
}

section#download-section .card-body .d-files {
    border-bottom: 2px solid #eaeaea;
}

.download-form select {
    border: 0;
    background: #f7f7f6;
    height: 45px;
    width: 100%;
    font-size: 17px;
    padding: 0 15px;
}

span.wpcf7-not-valid-tip {
  color: #dc3545;
  font-size: 15px;
}

li.btn-blue {
  margin-left: 30px !important;
}

.ubermenu-submenu-align-full_width {
  padding: 50px 60px !important;
}

.site-header .primary-menu nav ul li.btn-blue a:hover {
  background: #242059 !important;
  color: #fff !important;
}

.site-header .primary-menu nav ul li.btn-blue a::before,
ul.ubermenu-submenu li a::before {
  display: none;
}

#header-page-new {
  background-color: #242059;
  width: 100%;
  height: 43vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
  overflow: hidden;
  color: #fff;
  margin-top: -120px;
  padding-top: 120px;
}

#header-page-new.grey-bg h1 {
  color: #111;
}

#header-page-new img.left {
  position: absolute;
  left: 5%;
  bottom: -100%;
}

#header-page-new img.right {
  position: absolute;
  right: 5%;
  bottom: -80%;
}

#header-page-new h1 {
  color: #fff;
  font-weight: 800;
  font-size: 3rem;
  text-transform: uppercase;
}

li.sf-field-search label {
    width: 100%;
}

#header-page-new input {
  max-width: 1100px;
  margin: 2rem auto;
  width: 100%;
}

div#search-filter-results-965 {
    text-align: center;
}

.btn-blue a {
  color: #fff !important;
}

.image-feature {
  background: #242059;
  display: inline-block;
  padding: 20px;
  width: 170px;
  height: 170px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  margin-top: -115px;
}

section#key-features .item {
  background: #f7f7f7;
  padding: 30px 20px;
  margin-top: 85px;
  text-align: center;
  min-height: 360px;
}

h4.key-title {
  max-width: 100%;
  text-transform: uppercase;
  margin: 30px auto 0px;
  font-size: 25px;
  line-height: 30px;
}

p.key-subtitle {
  font-size: 17px !important;
  line-height: 24px;
  font-weight: bold;
  margin-bottom: 0;
}

.key-content {
  margin-top: 20px;
  font-size: 18px;
  line-height: 29px;
}

ul.contant-page-list {
  list-style-type: none;
  padding-left: 0;
}

ul.contant-page-list span {
  display: inline-block;
  width: 40px;
}

.modal-body a.close-modal {
  position: absolute;
  right: -40px;
  top: 0;
  background: #000;
  width: 50px;
  height: 50px;
  border-radius: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 15px;
}

li.product-submenu-big ul ul li span.ubermenu-target-title {
  font-weight: bold;
  font-size: 22px;
  text-transform: uppercase;
  max-width: 340px;
  margin-top: 15px;
  margin-bottom: 10px;
}

li.product-submenu-big ul ul li span.ubermenu-target-description {
  font-size: 18px;
  text-transform: none;
}

li.product-submenu-big ul ul li img.ubermenu-image {
  padding-right: 30px;
}

li.product-submenu-big ul ul li.ubermenu-item {
  border-bottom: 1px solid #eee;
  margin-bottom: 20px;
}

li.product-submenu-big ul ul li a {
  color: #394044 !important;
}

li.product-submenu-big ul ul li a:hover {
  color: #00b9f2 !important;
}

li.application-sbubmenu-big ul li a span.ubermenu-target-title {
  text-transform: none;
  font-weight: normal;
  font-size: 18px;
}

nav.ubermenu ul.ubermenu-submenu.ubermenu-submenu-type-flyout span.ubermenu-target-title {
  font-weight: normal;
  text-transform: none;
  font-size: 18px;
}

#header-page-image {
  width: 100%;
  max-height: 675px;
  min-height: 675px;
  text-align: left;
  color: #111;
  margin-top: -120px;
  padding-top: 120px;
  margin-bottom: 150px;
}

.img-video-wrapper {
  position: static;
  top: 0px;
}

.right .img-video-wrapper {
  left: auto;
  right: 0;
  text-align: right;
}

.left .img-video-wrapper {
  right: auto;
  left: 0;
  text-align: left;
}

.single-post-page-template {
  padding-top: 0;
}

.term-description p {
    font-size: 16px !important;
}

section#header-page-image {
  position: relative;
}

section#header-page-image h1 {
  text-transform: uppercase;
  font-weight: 900;
}

section#header-page-image.dark-bg {
  color: #fff;
}

section#header-page-image .product img {
  max-width: 230px;
}

.subsea-home-contact .container-fluid .h-contact-title h3 {
  line-height: 90%;
  margin-top: 1rem;
}

button.btn.btn-blue span:before {
  color: #fff !important;
  font-size: 24px;
  margin-right: 20px;
}

button.btn.btn-blue:hover span:before {
  color: #00b9f2 !important;
}

.installation-header {
  background: #242059;
  color: #fff;
  padding: 7px 30px;
  margin-top: 50px;
}

.installation-item {
  padding: 7px 30px;
}

.installation-item:nth-child(odd) {
  background: #f7f7f7;
}

div#download button.btn.btn-link,
div#my-prod button.btn.btn-link {
  border: 0;
  border-radius: 0;
  text-align: left !important;
  display: inline-block;
  width: 100%;
  color: #111;
  font-size: 24px !important;
}

div#download .card,
div#my-prod .card {
  border-radius: 0;
  margin-bottom: 15px;
  box-shadow: none;
  border: 0;
  outline: none;
  background: #fff;
  color: #111;
  text-decoration: none;
}

div#download .card-header,
div#my-prod .card-header {
  background: #f7f7f7;
  border: 0;
}

div#download button.btn.btn-link:hover,
div#download button.btn.btn-link:focus,
div#my-prod button.btn.btn-link:hover,
div#my-prod button.btn.btn-link:focus {
  background: #eaeaea;
  color: #111;
  text-decoration: none;
}

div#download .card-header:hover,
div#my-prod .card-header:hover {
  background: #eaeaea;
}

div#download .card-body,
div#my-prod .card-body {
  border-bottom: 3px solid #f7f7f7;
}

div#download .btn.btn-blue,
div#my-prod .btn.btn-blue {
  width: auto;
  min-width: initial;
  margin-bottom: 15px;
}

#download-section .nav-tabs .nav-link,
#download-section .nav-tabs .nav-link,
#download-section .nav-tabs .nav-link {
  font-weight: bold;
  text-transform: uppercase;
  color: #111;
}

#download-section .nav-tabs .nav-link.active,
#download-section .nav-tabs .nav-link.active:hover,
#download-section .nav-tabs .nav-link:focus {
  background-color: transparent;
  border: 0;
  border-bottom: 7px solid #242059;
  color: #00baf2;
}

body.page-template.page-template-template-downloads .entry .entry-content>* {
  max-width: initial;
}

div#download-tabs {
  display: flex;
  justify-content: space-between;
  background: #f7f7f7;
}

div#download-tabs .nav-item {
  min-width: 33%;
  text-align: center;
  padding: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}

div#download-tabs .nav-item span {
  font-size: 30px;
  margin-right: 30px;
}

.invisible-fields {
  display: none;
}

.download-form form input[type="submit"] {
  background: #00b9f2 !important;
  min-width: 200px;
  padding: 5px 30px !important;
  max-width: initial !important;
  height: 60px;
  margin-top: 30px !important;
  display: inline-block !important;
  color: #fff !important;
  text-transform: uppercase;
  position: static;
  text-align: center !important;
  width: initial !important;
  border-radius: 0 !important;
}

.no-account-support {
  height: 100%;
  background: #f7f7f7;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.no-account-support a {
  display: inline-block;
}

.download-form p.login-username,
.download-form p.login-password {
  float: left;
  width: 50%;
}

.download-form p.login-username {
  padding-right: 20px;
}

.download-form p.login-remember:before {
  content: "";
  display: block;
  clear: both;
}

.download-form input {
  max-width: 100% !important;
  width: 100%;
}

.download-form p.login-remember input {
  display: inline-block;
  width: auto;
}

.download-form {
  height: 100%;
  border: 2px solid #f7f7f7;
}

.download-form p.login-submit input[type="submit"] {
  margin-top: 0 !important;
}

.download-form {
  padding: 0 15px;
}

section#header-page-image .product {
  display: flex;
  align-items: center;
  position: absolute;
  bottom: 0;
}

section#header-page-image.single-app {
  margin-bottom: 200px;
}

section#header-page-image .product h4 {
  font-size: 1.7rem;
  max-width: 320px;
}

.related-app-img {
  width: 85%;
  height: 270px;
}

.related-app-img img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.image-placeholder {
  width: 100%;
  height: 100%;
  background: #242059;
}

.single-related-app {
  position: relative;
  margin-bottom: 40px;
}

.related-app-title {
  position: absolute;
  bottom: -40px;
  right: 0;
  background: #f2f2f2;
  padding: 30px;
}

.related-app-title h3 {
  margin: 0;
  min-width: 180px;
  text-align: right;
  font-size: 24px;
  text-transform: uppercase;
  color: #111;
}

span[class*="c-length"] {
 display: none;
}

.modal-backdrop {
  z-index: 104000;
}

.home .modal-backdrop {
  z-index: 10400;
}

.modal {
  z-index: 105000;
}

.select2-dropdown {
  z-index: 105001 !important;
}

.modal-dialog {
  width: 100%;
  max-width: 840px;
}

.modal.show {
  display: flex !important;
  align-items: center;
  justify-content: center;
}

span.modal-prod-name {
  color: #00B9F2;
}

.modal-content {
  border-radius: 0;
  border: 0;
}

h5.modal-title {
  text-transform: uppercase;
  font-size: 30px;
  margin: 0;
}

span.label {
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
}

.get-a-quote-form input,
.get-a-quote-form select,
.get-a-quote-form textarea {
  border: 0 !important;
  border-bottom: 2px solid #dcdcdc !important;
  min-height: 50px;
  margin: 0;
  max-height: 120px;
  margin-top: 0 !important;
  font-size: 15px !important;
  width: 100%;
  color: #111 !important;
}

.select2-container--default.select2-container--focus .select2-selection--multiple {
  min-height: 50px;
  border-radius: 0;
  border: 0;
  width: 100% !important;
}

span.select2.select2-container {
  width: 100% !important;
  border-bottom: 0 !important;
  min-height: 50px;
  height: 50px;
}

.select2-container--default.select2-container--focus .select2-selection--multiple input {
  width: 100% !important;
}

li.select2-search.select2-search--inline {
  width: 100%;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
  font-size: 12px;
}

.select2-container--default.select2-container--focus .select2-selection--multiple {
  border: 0;
}

.get-a-quote-form input[type="submit"] {
  width: auto !important;
  padding: 10px 30px !important;
  text-transform: uppercase;
  color: #fff !important;
  margin: 0 !important;
}

.modal-footer>div {
  width: 100%;
}

#recommended-products .item h4 {
  font-size: 23px;
}

section#recommended-products .image-product img {
  max-height: 260px;
  width: auto !important;
}

#recommended-products .item .image-product {
  text-align: center;
}

.owl-dots {
  text-align: center;
}

.owl-dots button {
  width: 12px;
  height: 12px;
  border: 2px solid #00b9f2 !important;
  margin: 0 3px;
  border-radius: 12px;
  outline: none;
  box-shadow: none;
}

.owl-dots button.active {
  background: #00b9f2;
}

.owl-stage {
  display: flex;
}

.io-button {
  padding-top: 15px;
}

.entry.product {
  margin-top: calc(2 * 1rem);
}

.button,
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  background: #00b9f2;
  text-transform: uppercase;
  border-radius: 0;
  font-size: 16px;
}

.button:hover,
button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
  background: #242059;
  cursor: pointer;
}

/*.single-product #content div.product div.images, .single-product div.product div.images {
    float: right;
    width: 48%;
}

.single-product #content div.product div.summary, .single-product div.product div.summary {
    float: left;
    width: 52%;
    padding-right: 5%;
}*/

.single-product div.product {
  margin-top: 0;
}

.pswp {
  z-index: 1500000;
}

.pswp__bg {
  background: rgba(0, 0, 0, 0.8);
}

section.related.products:before {
  content: "";
  display: block;
  clear: both;
}

section#header-page-image .container-fluid.right {
  padding-right: 15px;
}

section#header-page-image .container-fluid.left {
  padding-left: 15px;
}

.woocommerce-product-gallery .woocommerce-product-gallery__image:hover {
  cursor: pointer;
}

.wpcf7 .wpcf7-form-control-wrap input[type="checkbox"] {
  width: auto;
  min-height: initial;
}

.wpcf7-checkbox span.wpcf7-list-item-label {
  font-weight: normal !important;
  font-size: 16px;
}

.modal-body span.label {
  display: block;
}

.wpcf7-checkbox span.wpcf7-list-item {
  margin: 0;
  margin-right: 25px;
}

.wpcf7-checkbox label {
  height: auto !important;
  line-height: 27px;
  margin-bottom: 0;
}

span.interface-option {
  margin-bottom: 20px;
  display: block;
  line-height: 31px;
}

span.label.mt-2 {
  margin-bottom: 5px;
}

div.wpcf7-mail-sent-ok {
  border: 2px solid #00b9f2;
  background: #00b9f2;
  color: #fff;
  font-size: 16px;
  margin: 0 22px 30px;
}

div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing {
  border: 2px solid #6c757d;
  background: #d2d2d2;
  font-size: 16px;
  margin: 0 22px 30px;
}

.wpcf7-form .wpcf7-not-valid {
  border: 0 !important;
  border-bottom: 1px solid #ff0000 !important;
}

a.reset_variations {
  display: none;
}

table.variations td {
  border: 0;
  padding: 0;
}

.btn-primary {
  color: #fff;
  background-color: #00b9f2;
  border-color: #00b9f2;
}

.btn-primary:hover,
.btn-primary:focus {
  color: #fff;
  background-color: #242059;
  border-color: #242059;
}

.top-bar-product {
  background: #f7f7f7;
  padding: 15px 0;
}

.top-bar-product a.back-to-cat {
  font-weight: bold;
  text-transform: uppercase;
  color: #111;
  font-size: 18px;
  display: flex;
  align-items: center;
}

.top-bar-product a.back-to-cat span {
  margin-right: 10px;
}

.wpgs-nav .slick-slide,
.slick-initialized .slick-slide {
  text-align: center;
}

.slick-slide img {
  display: inline-block;
}

.wpgs-nav .slick-active img:focus,
.wpgs-nav .slick-slide:focus {
  outline: none;
}

.flaticon-back:before {
  content: "\e904";
  font-family: 'Subsea' !important;
}

.flaticon-right-arrow:before {
  content: "\e909";
  font-family: 'Subsea' !important;
}

.wpgs-nav.slick-initialized.slick-slider button.slick-arrow {
  display: none !important;
}

div#share-horizontal {
  display: flex;
  align-items: center;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: bold;
  justify-content: flex-end;
}

div#share-horizontal ul {
  list-style-type: none;
  margin-bottom: 0;
}

div#share-horizontal ul li {
  display: inline-block;
  margin: 0 9px;
}

div#share-horizontal ul li a,
div#share-horizontal ul li a span:before {
  color: #111 !important;
}

div#share-horizontal ul li:hover a,
div#share-horizontal ul li:hover a span:before {
  color: #00b9f2 !important;
}

div#share-horizontal span.subsea-icon-email {
  font-size: 14px;
}

.vbox-overlay {
  z-index: 1040000;
}

.imagewrapper {
  border: 1px solid #f2f2f2;
  padding: 20px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 320px;
}

.imagewrapper img {
  height: 100%;
  width: auto;
}

.animate-subsea-section,
.animate-subsea-section-left,
.animate-subsea-section-right,
.animate-initial,
.animate-initial-left,
.animate-initial-right {
  opacity: 0;
}

.visibility.animate-subsea-section,
.visibility.animate-subsea-section-left,
.visibility.animate-subsea-section-right,
.visibility.animate-initial,
.visibility.animate-initial-left,
.visibility.animate-initial-right {
  opacity: 1;
}

.visibility {
  visibility: visible;
}

.zoom-in {
  -webkit-transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  -o-transform: scale(1, 1);
  -webkit-transition: all 250ms ease;
  -moz-transition: all 250ms ease;
  -ms-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  transition: all 250ms ease;
}

.zoom-in:hover {
  -webkit-transform: scale(1.1, 1.1);
  -moz-transform: scale(1.1, 1.1);
  -ms-transform: scale(1.1, 1.1);
  -o-transform: scale(1.1, 1.1);
}

.application-sbubmenu-big img {
  max-width: 30px !important;
}

.sub-archive-img-wrapper {
  width: 355px;
  height: 295px;
}

.sub-archive-img-wrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.single-product table.variations {
  display: none;
}

.tab-img .imagewrapper img {
  height: initial;
}

.tab-img .imagewrapper {
  height: auto;
}

body.archive.tax-product_cat #header-page-image {
  margin-bottom: 190px;
}

.tab-img .imagewrapper {
  height: auto;
  padding: 0;
  border: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 115px;
}

.contact-custom-content {
  padding-right: 90px;
}

.container.prod-tab-container form.variations_form.cart {
  display: none;
}

/*.h-contact .gdpr-cmt {
    color: #111;
}*/

.faq-wrapper {
    text-align: left;
}

body.page-template.page-template-template-about section#header-page-image.single-app {
    margin-bottom: 90px;
}

.pf-bg-section img {
    max-width: 400px;
    float: right;
}
.application-form div.wpcf7-mail-sent-ok {
    margin: 20px 0px 0px;
}
.call-back-form {
    font-size: 16px;
    padding-left: 15px;
    border-bottom: 1px solid #576168;
    padding-bottom: 15px;
    margin-top: 10px;
}
.call-back-form span.wpcf7-list-item.first.last {
    margin-left: 15px;
}

.pagination .nav-links {
    margin-left: auto !important;
    padding: 0;
    margin-right: auto !important;
}


@media only screen and (min-width: 1000px) {
    section#single-applications-content {
        padding-top: 0;
    }
    ul.wpuf-form.form-label-above li {
      width: 33%;
      display: inline-block;
  }
}

@media only screen and (min-width: 1600px) {
    section#header-page-image.single-app {
        margin-bottom: 160px;
    }
}

@media only screen and (min-width: 2000px) {
  #header-page-new {
    padding-top: 240px;
  }
  .term-description p {
      font-size: 20px !important;
  }
  .ubermenu-transition-shift .ubermenu-item .ubermenu-submenu-drop {
      top: 149px;
  }

  section#header-page-image .product h4 {
    font-size: 2rem;
    max-width: 400px;
  }

  .ubermenu .ubermenu-item-layout-image_left>.ubermenu-image {
    float: left;
    max-width: 240px;
  }

  .ubermenu .ubermenu-item-layout-image_left>.ubermenu-target-text {
    padding-left: 290px;
  }

  li.product-submenu-big ul ul li span.ubermenu-target-title {
    font-size: 36px;
    max-width: 600px;
    line-height: 40px;
  }

  li.product-submenu-big ul ul li span.ubermenu-target-description {
    font-size: 24px;
  }

  .sub-archive-img-wrapper {
    width: 445px;
    height: 375px;
  }

  .single-product div#content {
    padding-top: 210px !important;
  }

  .page-template-template-contact div#content {
    padding-top: 170px !important;
  }

  .page-template-template-support #header-page-new {
    height: 900px;
  }

  .subsea-home-about .h-about-content a {
    margin-top: 40px;
    display: inline-block;
  }

  .subsea-home-about .container-fluid .h-about-content {
    padding: 4rem 5rem;
  }
}

@media only screen and (max-width: 1500px) {
  section#contact-info li {
    font-size: 15px;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1600px) {
  #header-page-image {
    max-height: 545px;
    min-height: 545px;
    margin-bottom: 150px;
  }

  section#header-page-image.single-app {
    margin-bottom: 100px;
  }

  #header-page-new h1 {
    font-size: 2.2rem;
  }

  .entry .entry-content,
  .entry .entry-summary {
    max-width: 100%;
    margin: 0 0%;
    padding: 0 60px;
  }

  h2.line {
    font-size: 2rem;
  }
  .term-description {
    margin-right: -70px;
}
}

@media only screen and (max-width: 1600px) {
    .term-description p {
      font-size: 12px !important;
    }
    #header-page-image {
      max-height: 555px;
      min-height: 555px;
      margin-bottom: 100px;
    }
    .sub-archive-img-wrapper {
      width: 100%;
      height: 245px;
    }
    .subsea-category-product .image img {
      height: 250px;
    }
    .imagewrapper {
      height: 240px;
    }
    section#contact-info li {
      font-size: 16px;
    }

    section#applications-intro {
      padding-bottom: 0;
    }
  
    section#header-page-image .product h4 {
        font-size: 1.2rem;
    }
    section#header-page-image .product img {
        max-width: 200px;
    }
}



@media only screen and (max-width: 1400px) {

  .woocommerce-products-header__title.page-title {
    font-size: 1.5em;
  }

  p {
    font-size: .6rem !important;
  }

  .applications-single .container-fluid .application-form h2.line {
    font-size: 1rem;
  }

  .wpcf7 .wpcf7-form-control-wrap input,
  .wpcf7 .wpcf7-form-control-wrap textarea {
    font-size: .6rem;
  }

  .button,
  button,
  input[type="button"],
  input[type="reset"],
  input[type="submit"] {
    font-size: 15px;
  }

  .has-regular-font-size,
  .has-large-font-size,
  .comments-title,
  h3 {
    font-size: 1.3em;
  }

  body.archive.tax-product_cat #header-page-image {
    margin-bottom: 140px;
  }

  .prod-tab-container {
    min-width: initial;
  }

  .ubermenu .ubermenu-item-layout-image_left>.ubermenu-image {
    width: 110px;
  }

  li.product-submenu-big ul ul li span.ubermenu-target-title {
    font-weight: bold;
    font-size: 17px;
    text-transform: uppercase;
    max-width: 255px;
    margin-top: 0px;
    margin-bottom: 4px;
  }

  li.product-submenu-big ul ul li span.ubermenu-target-description {
    font-size: 14px;
  }

  header#masthead .site-branding-container img {
    max-width: 170px;
  }

  header.blue-header.navbar-fixed-top .primary-menu nav ul li a,
  header.blue-header:hover .primary-menu nav ul li a,
  .site-header .primary-menu nav ul li a {
    line-height: 17px;
  }

  li.btn-blue {
    margin-left: 20px !important;
  }

  .btn {
    min-width: 160px;
  }

  .site-header {
    padding: 1rem 0;
  }

  .ubermenu-submenu-align-full_width {
    padding: 20px 30px !important;
  }

  .ubermenu-main .ubermenu-submenu .ubermenu-item-header>.ubermenu-target,
  .ubermenu-main .ubermenu-tab>.ubermenu-target {
    font-size: 19px;
  }

  li.product-tab-nav h2 {
    font-size: 21px;
    line-height: 24px;
  }

  .tab-prod-title {
    font-size: 15px;
  }

  .entry-title,
  .not-found .page-title,
  .error-404 .page-title,
  .has-larger-font-size,
  h2 {
    font-size: 1.85em;
  }

  #recommended-products {
    padding: 1rem 0;
  }

  section#key-features {
    padding: 0;
  }

  .single-prod-buttons .btn-label {
    font-size: 1rem;
    line-height: 1.15rem;
  }

  .btn-prod-big {
    padding: 10px 10px;
    min-height: 100px;
  }

  #recommended-products .item h4 {
    font-size: 18px;
    line-height: 23px;
  }

  .owl-carousel .owl-stage-outer {
    padding: 0 5px;
  }

  #recommended-products .item .image-product {
    padding: 1rem;
  }

  .image-feature {
      padding: 27px;
      width: 130px;
      height: 130px;
      margin-top: -95px;
  }

  h4.key-title {
    max-width: 80%;
    text-transform: uppercase;
    margin: 25px auto 0px;
    font-size: 21px;
    line-height: 26px;
  }

  .key-content p {
    font-size: .75rem !important;
  }

  section#key-features .item {
    padding: 30px 20px;
    margin-top: 55px;
    min-height: 300px;
  }

  li.application-sbubmenu-big ul li a span.ubermenu-target-title {
    font-size: 15px;
  }

  .related-app-img {
    width: 90%;
    height: 230px;
  }

  .related-app-title {
    bottom: -25px;
    padding: 20px;
  }

  .related-app-title h3 {
    min-width: 140px;
    font-size: 20px;
  }

  footer {
    padding: 1rem 0 1rem;
  }

  footer h3 {
    font-size: .8rem;
    line-height: 25px;
  }

  footer .widget li a {
    font-size: .65rem;
  }

  footer .widget li {
    margin: 0.2rem 0;
  }

  #header-page-new {
    height: 250px;
  }

  #header-page-new h1 {
    font-size: 1.8rem;
  }

  #installation h2.line {
    font-size: 1.6rem;
  }

  .installation-body {
    font-size: 16px;
  }

  .installation-body .btn {
    height: 45px;
    font-size: .6rem;
  }

  ul.contant-page-list span {
    display: inline-block;
    width: 20px;
  }

  div#content {
    padding-top: 90px;
  }

  .subsea-home-contact .container-fluid .h-contact-title h2,
  .subsea-home-contact .container-fluid .h-contact-title h3 {
    font-size: 2rem;
    line-height: 37px;
  }

  .wpcf7 .wpcf7-form-control-wrap textarea {
    height: 120px;
  }

  nav.ubermenu ul.ubermenu-submenu.ubermenu-submenu-type-flyout span.ubermenu-target-title {
    font-size: 15px;
  }

  .site-header .primary-menu nav ul li a ul {
    line-height: 11px;
  }

  .news-template iframe {
    height: 213px !important;
  }

  .news-template h2 {
    font-size: 1rem;
  }

  #applications .service-grid-content .post-thumbnail img {
    width: 100%;
    height: 230px;
  }

  #use-cases article h3 {
    font-size: 1rem;
  }

  body.page-template.page-template-template-use-cases .one-news-inner.mb-5 {
    margin-bottom: 1rem !important;
  }

  .service-grid-content.row .col-md-3.mt-5.mb-4 {
    margin-bottom: 0 !important;
    margin-top: 15px !important;
  }

  body.page-template.page-template-template-use-cases ul.nav.nav-tabs.button-group {
    margin-bottom: 40px;
  }

  #hero .item .slide-text h1 {
    font-size: 2rem;
    line-height: 50px;
  }

  .subsea-category-product .blue-content .description h2 {
    font-size: 2rem;
    line-height: 50px;
  }

  .subsea-category-product .image img {
    height: 230px;
  }

  .subsea-home-cases .container-fluid .h-cases-content {
    padding: 3rem;
  }

  .subsea-home-about .container-fluid .h-about-content h2 {
    margin-bottom: 2rem;
    margin-top: 0;
  }

  .subsea-home-about {
    margin: 0 !important;
    padding: 0;
  }

  .subsea-home-news .row.pb-5 {
    padding-bottom: 15px !important;
  }

  .subsea-home-news .latest-news .item .content h3 {
    color: #394044;
    font-size: .8rem;
    line-height: 21px;
    font-weight: 700;
  }

  .subsea-home-news .latest-news .item .content h3 {
    margin-top: 0;
    margin-bottom: 5px;
  }

  .subsea-home-news .latest-news .item .content {
    padding: 1rem;
    min-height: 310px;
  }

  section#hero .container-fluid {
    padding-left: 3%;
    padding-right: 3%;
  }

  #videoHome .modal-dialog .modal-content iframe {
    width: 100%;
    height: 80vh;
  }

  .sub-archive-img-wrapper {
    width: 100%;
    height: 185px;
  }

  .subsea-category-product .image img {
    height: 200px;
  }

  .subsea-category-product .image h3,
  .subsea-category-product .image h2 {
    font-size: 1rem;
  }

  .subsea-category-product .image h3,
  .subsea-category-product .image h2,
  .products li.product-category.product h2 {
    padding: .6rem;
  }

  .subsea-category-product .image:hover h2 {
    right: 0%;
  }
}


@media only screen and (max-width: 980px) {
    .mobile-hide {
        display: none;
    }
    .mobile-100-w {
      -ms-flex: 0 0 100%;
      flex: 0 0 100%;
      max-width: 100%;
  }
    .mob-menu-header {
        display: block;
        position: fixed;
        right: 15px;
        top: 10px;
        width: 50px;
        height: 50px;
        z-index: 999998;
    }
    .mm-ocd {
        z-index: 999999 !important;
    }
    .mob-menu-header a span {
        height: 3px;
        width: 25px;
    }
    .mob-menu-header a:before, .mob-menu-header a:after {
        height: 3px;
        width: 25px;
    }
    .mob-menu-header a {
        width: 100%;
        height: 100%;
        padding: 9px;
    }
    nav#menu li a {
      color: #111;
      font-size: 18px;
  }
  .mm-spn.mm-spn--navbar:after {
      font-size: 18px;
  }
  .site-branding-container .row.d-flex.justify-content-between.align-items-center {
    display: inline-block !important;
    width: auto;
    max-width: 60%;
}
  .mm-spn a:not(:last-child):after {
        border-right: 1px solid #cacaca;
    }
    .mm-spn li:after {
        border-top: 1px solid #f3f3f3;
        opacity: 1;
    }
  nav#menu li.btn-blue {
        margin-left: 20px !important;
        margin-right: 20px;
        height: 59px !important;
        height: 55px !important;
        margin-top: 20px;
    }
  #hero .item {
    flex-direction: column-reverse;
  }

  #hero .item .slide-text h1 {
    font-size: 1.5rem;
    line-height: 35px;
  }

  #hero .item .slide-image img {
    width: 80%;
  }

  #hero {
    height: auto;
  }

  #hero {
    height: auto;
    padding-top: 10px !important;
    padding-bottom: 0 !important;
  }

  .blue-content {
    position: static !important;
    width: 100% !important;
    padding: 30px !important;
  }

  .subsea-category-product .image h3,
  .subsea-category-product .image h2,
  .products li.product-category.product h2 {
    right: 0;
  }

  .subsea-home-cases .container-fluid .h-cases-content {
    padding: 1rem;
  }

  h2.line {
    font-size: 2rem;
  }

  .subsea-home-cases {
    padding-top: 0 !important;
    margin-top: 0 !important;
  }

  .subsea-category-product {
    padding-bottom: 0 !important;
  }

  .subsea-home-cases .container-fluid .owl-cases {
    background-color: #F7F7F7;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: 2rem;
    height: 86%;
  }

  .subsea-home-about .row.align-items-center {
    flex-direction: column-reverse;
  }

  .subsea-home-about .container-fluid {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

  .subsea-home-about .container-fluid .h-about-content {
    padding: 2rem 2rem;
  }

  .subsea-home-news .latest-news .item {
    -ms-flex-preferred-size: 48%;
    flex-basis: 48%;
  }

  .subsea-home-contact .container-fluid {
    padding: 0;
  }

  .subsea-home-contact .container-fluid .h-contact {
    padding: 2rem 1.5rem 2rem 1rem !important;
  }

  .subsea-home-cases .container-fluid .owl-cases .owl-nav {
    position: static;
    margin-top: 1.5rem;
    text-align: center;
  }

  .gray-box {
    display: none;
  }


  /*Pocetak*/

  .site-header .container-fluid {
    padding-left: 30px !important;
    padding-right: 30px !important;
  }

  .container-fluid {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }

  #use-cases ul.nav-tabs button,
  #applications ul.nav-tabs button {
    margin-bottom: 0.25rem;
    padding: 0.5rem 1.35rem;
  }

  #applications .service-grid-content .post-thumbnail h3 {
    font-size: .8rem;
    right: -.75rem;
  }

  #applications .service-grid-content .post-thumbnail:hover h3 {
    right: 0;
  }

  section#header-page-image .product h4,
  .single-post-page-template #case-cta .case-cta-content h2 {
    font-size: 1.3rem;
  }

  #recommended-products .item {
    margin: 0 auto;
  }

  .applications-single .container-fluid .application-content {
    padding-right: 15px !important;
  }

  .applications-single .container-fluid .application-form {
    padding: 1rem;
  }

  section#header-page-image.single-app .left .row,
  section#header-page-image.single-app .right .row {
    flex-direction: column-reverse !important;
  }

  .installation-item .row .col-md-7 {
    max-width: 50%;
    flex: 0 0 50%;
  }
  #team .col-md-6,
  .subsea-home-contact .container-fluid .col-md-6,
  #support-contact .col-md-4,
  #support-contact .col-md-8,
  footer .col-md-4,
  footer .col-md-8,
  #single-applications-content .col-md-8,
  #single-applications-content .col-md-4,
  section#header-page-image.single-app .left .row .col-md-8,
  section#header-page-image.single-app .right .row .col-md-8,
  section#header-page-image.single-app .left .row .col-md-4,
  section#header-page-image.single-app .right .row .col-md-4 {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .contact-custom-content {
    padding-right: 0;
  }

  .news-template .col-md-3,
  #contact-info .col-md-3,
  footer .col-md-3 {
    flex: 0 0 50%;
    max-width: 50%;
  }


  #header-page-image {
    max-height: 775px;
    min-height: 775px;
  }

  section#header-page-image.single-app {
    margin-bottom: 0;
  }

  section#header-page-image .product {
    bottom: auto;
  }

  .single-post-page-template .container .col-md-12 ul {
    padding-left: 0;
  }

  .single-post-page-template .container .col-md-12 ul li {
    font-size: .7rem;
  }

  .entry-title,
  .not-found .page-title,
  .error-404 .page-title,
  .has-larger-font-size,
  h2 {
    font-size: 1.4rem;
  }

  .single-post-page-template .container .col-md-12 .case-gallery h3 {
    font-size: 1.5rem;
  }

  #support-contact .h-contact {
    padding: 1rem;
  }

  #faq .faq-wrapper .card-header h2 {
    font-size: .9rem;
  }

  .page-template-template-support #header-page-new {
    height: 500px;
  }

  .no-account-support {
    padding-bottom: 1rem;
  }

  .download-form p.login-username,
  .download-form p.login-password {
    width: 100%;
    margin-bottom: 0;
  }

  .download-form p.login-submit input {
    width: 100% !important;
  }

  .download-form p.login-username {
    padding-right: 0;
  }

  .subsea-home-contact .container-fluid {
    padding-left: 15px;
    padding-right: 15px;
  }

  .subsea-home-contact .container-fluid .h-contact-title h2,
  .subsea-home-contact .container-fluid .h-contact-title h3 {
    margin-left: 0 !important;
  }

  .service-grid-content.row .col-md-3,
  #applications .service-grid-content .col-md-4 {
    flex: 0 0 50%;
    max-width: 50%;
  }

  .news-template iframe {
    height: 288px !important; 
  }
  body.archive.tax-product_cat #header-page-image {
      margin-bottom: 40px;
  }
  .tab-prod-title {
      padding: 0 15px;
  }
  .archive-product .entry .entry-content, .archive-product .entry .entry-summary {
      max-width: 100%;
      margin: 0 10%;
      padding: 0 20px;
  }
  .single-prod-buttons .btn-label {
      font-size: .7rem;
      line-height: 1rem;
  }
  .btn-icon {
      font-size: 1.2rem;
  }
  .btn-icon.bigger-icon {
      font-size: 1.7rem;
  }
  .btn-prod-big {
      min-height: 75px;
  }
  .image-feature {
      padding: 27px;
      width: 100px;
      height: 100px;
      margin-top: -80px;
  }
  h4.key-title {
      max-width: 100%;
      margin: 25px auto 0px;
      font-size: 18px;
      line-height: 22px;
  }
  section#key-features .item {
      padding: 30px 15px 0;
      margin-top: 55px;
      min-height: 360px;
  }
  .latest-news .content {
      text-align: left;
  }
}


@media only screen and (max-width: 640px) {
  div#download-tabs {
    font-size: 18px;
}
  .news-template .col-md-3,
  footer .col-md-4,
  footer .col-md-8,
  footer .col-md-3,
  #contact-info .col-md-3,
  .service-grid-content.row .col-md-3,
  #applications .service-grid-content .col-md-4 {
    flex: 0 0 100%;
    max-width: 100%;
  }

  #use-cases ul.nav-tabs,
  #applications ul.nav-tabs {
    justify-content: center;
  }
  #header-page-image {
      max-height: initial;
      min-height: initial;
  }
  #productTab li {
      -ms-flex: 0 0 100%;
      flex: 0 0 100%;
      max-width: 100%;
      margin-bottom: 15px;
      background: #f7f7f7;
  }
  ul#productTab {
      background: #ffffff;
  }
  .single-prod-buttons button.btn {
      margin-bottom: 15px;
  }
  .single-prod-buttons {
      margin-bottom: 20px;
  }
  h2.line,
  .subsea-category-product .blue-content .description h2 {
      font-size: 1.6rem;
      line-height: 40px;
  }
  #header-page-new h1 {
      font-size: 1.25rem;
  }
  div#primary.mt-5, div#primary.my-5 {
      margin-top: 0 !important;
  }
  #use-cases ul.nav-tabs button, #applications ul.nav-tabs button {
      margin-bottom: 0.25rem;
      padding: 0.5rem 1rem;
  }

  /*Kraj gore moj kod*/

  .subsea-home-news .latest-news .item {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }

  .mobile-full {
    display: block !important;
  }

  .mobile-full a {
    display: inline-block !important;
  }

  #hero .item .slide-text .home-slider-buttons {
    display: block;
    max-width: 100%;
  }

  .home-slider-buttons a.btn.btn-underline.modalVideo:before {
    content: "";
    display: block;
    clear: both !important;
  }

  .home-slider-buttons a.btn.btn-outline-light-blue {
    font-size: 13px;
    min-width: 140px;
    float: left;
    width: 47%;
    display: block;
    margin-right: 9px !important;
    margin-bottom: 40px !important;
        padding: 10px 5px;
  }

  #hero .item .slide-text h1 {
    text-align: center;
  }

  .subsea-home-news .latest-news .item .content {
    min-height: initial;
  }

  .subsea-home-news .latest-news .item .content h3 {
    margin-bottom: 25px;
  }

  p {
    font-size: .7rem !important;
  }

  .subsea-home-news .latest-news .item .content h3 {
    font-size: .9rem;
    line-height: 25px;
  }

  .subsea-home-news .latest-news .item {
    margin-bottom: 20px;
  }

  .subsea-home-contact .container-fluid .h-contact-title {
    position: static;
    max-width: initial;
    text-align: center;
  }

  .subsea-home-contact .container-fluid .h-contact-title h2,
  .subsea-home-contact .container-fluid .h-contact-title h3 {
    font-size: 1.5rem;
    line-height: 35px;
    max-width: 91%;
    margin: 0 auto 10px;
  }

  .subsea-home-contact .container-fluid .h-contact-title h3 {
    margin: 0 auto 30px;
  }

  ul.social {
    width: 100%;
  }

  header#masthead .site-branding-container img {
    max-width: 140px;
  }

  .site-branding-container .container-fluid {
    padding-left: 30px;
    padding-right: 30px;
  }

  .site-header {
    padding: 15px 0;
  }

  #videoHome .modal-dialog .modal-content iframe {
    width: 100%;
    height: initial;
  }

  .subsea-home-cases .container-fluid .owl-cases {
    background-color: #F7F7F7;
    padding-top: 0rem;
    height: 71%;
  }

  section#key-features {
      margin-top: 20px;
  }

  section#key-features .item {
      margin-top: 95px;
      min-height: initial;
  }

  section#key-features .row.pt-4 .col-md-4:first-child .item {
      margin-top: 30px;
  }
  .spec-label {
      font-weight: bold;
      line-height: 150%;
      margin-bottom: 13px;
  }

  .spec-text {
      margin-bottom: 13px;
  }
}

@media only screen and (max-width: 365px) {
  section#hero .owl-carousel .owl-stage-outer {
      padding: 0 0px;
  }
  .home-slider-buttons a.btn.btn-outline-light-blue {
      width: 46%;
  }
}